{
  "block.canned_goods.opened_canned_dirt": "Открытая консервированная земля",
  "item.canned_goods.canned_beetroot_soup": "Консервированный хлеб",
  "item.canned_goods.canned_pufferfishs": "Консервированные иглобрюхи",
  "item.canned_goods.canned_beef": "Консервированный стейк",
  "subtitles.canned_golem_living": "консервированный голем издаёт звуки",
  "item.canned_goods.canned_melon_slice": "Консервированный ломтик арбуза",
  "item.canned_goods.hot_hot_hotpot": "Острый-острый хотпот",
  "subtitles.golem_death": "смерть голема",
  "item.canned_goods.soda": "Газировка",
  "block.canned_goods.canned_dirt": "Консервированная земля",
  "advancements.recycling_is_good.title": "Переработка, пожжжалуйста!",
  "item.canned_goods.canned_cake": "Консервированный торт",
  "item.canned_goods.canned_beets": "Консервированная свёкла",
  "item.canned_goods.canned_bread": "Консервированный хлеб",
  "item.canned_goods.canned_apples": "Консервированные яблоки",
  "item.canned_goods.canned_tropical_fish": "Консервированная тропическая рыба",
  "item.canned_goods.canned_potatos": "Консервированный картофель",
  "advancements.recycling_is_good.descr": "— Переплавьте пустую банку в плавильне, чтобы получить железо",
  "item.canned_goods.mysterious_beanie_helmet": "Таинственная шапочка",
  "item.canned_goods.canned_cooked_salmon": "Консервированный жареный лосось",
  "item.canned_goods.mini_fizz": "Мини-шипучка",
  "item.canned_goods.canned_mushrooms": "Консервированное грибное рагу",
  "item.canned_goods.crushed_empty_can": "Смятая пустая банка",
  "item.canned_goods.canned_baked_potato": "Консервированный печёный картофель",
  "item.canned_goods.canned_cookies": "Консервированное печенье",
  "entity.canned_goods.canned_golem": "Консервированный голем",
  "item.canned_goods.canned_golden_carrot": "Консервированная золотая морковь",
  "item.canned_goods.canned_pumpkin_pie": "Консервированная золотая морковь",
  "item.canned_goods.canned_spider_eyes": "Консервированные паучьи глаза",
  "item.canned_goods.canned_dried_kelp": "Консервированные сушёные ламинарии",
  "item.canned_goods.canned_posionous_potatos": "Консервированный ядовитый картофель",
  "item.canned_goods.empty_can": "Пустая банка",
  "item.canned_goods.canned_sweet_berries": "Консервированные сладкие ягоды",
  "advancements.found_the_poptop.title": "Находка с кольцом",
  "item.canned_goods.oculemonade": "Окулемонад",
  "item.canned_goods.canned_fish": "Консервированная жареная треска",
  "subtitles.golem_living": "голем издаёт звуки",
  "item.canned_goods.canned_glow_berries": "Консервированные светящиеся ягоды",
  "item_group.canned_goods.canned_goods": "Canned Goods",
  "item.canned_goods.canned_cooked_rabbit": "Консервированная жареная крольчатина",
  "item.canned_goods.canned_food": "Консервированная еда",
  "item.canned_goods.canned_carrots": "Консервированные тыквенные пироги",
  "item.canned_goods.canned_chicken": "Консервированная жареная курятина",
  "subtitles.canned_golem_hurt": "консервированный голем ранен",
  "item.canned_goods.reef_cola": "Риф-Кола",
  "item.canned_goods.canned_pork": "Консервированная жареная свинина",
  "item.canned_goods.canned_rabbit_stew": "Консервированное кроличье рагу",
  "item.canned_goods.canned_chorus_fruits": "Консервированный плод хоруса",
  "item.canned_goods.canned_honey_bottles": "Консервированный мёд в бутылочках",
  "item.canned_goods.canned_cooked_mutten": "Консервированная жареная баранина",
  "subtitles.canned_golem_death": "смерть консервированного голема",
  "item.canned_goods.canned_golden_apples": "Консервированные золотые яблоки",
  "item.canned_goods.canned_suspicious_stew": "Консервированная подозрительная смесь",
  "item.canned_goods.canned_golem_spawn_egg": "Яйцо призыва консервированного голема",
  "itemGroup.tabcanned_goods": "Canned Goods",
  "item.canned_goods.canned_enchanted_apples": "Консервированные яблоки Нотча",
  "subtitles.golem_hurt": "голем ранен",
  "item.canned_goods.canned_golem_item": "Консервированный голем",
  "advancements.found_the_poptop.descr": "купите таинственную шапочку у бродячего торговца",
  "item.canned_goods.canned_rotten_flesh": "Консервированная гнилая плоть"
}